{
    "prepare_queue": {
        "installed": [],
        "uninstalled": []
    },
    "config_munge": {
        "files": {}
    },
    "installed_plugins": {
        "cordova-hot-code-push-plugin": {
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "cordova-plugin-actionsheet": {
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "cordova-plugin-camera": {
            "CAMERA_USAGE_DESCRIPTION": " ",
            "PHOTOLIBRARY_USAGE_DESCRIPTION": " ",
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "cordova-plugin-console": {
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "cordova-plugin-device": {
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "cordova-plugin-file-transfer": {
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "cordova-plugin-media-capture": {
            "CAMERA_USAGE_DESCRIPTION": " ",
            "MICROPHONE_USAGE_DESCRIPTION": " ",
            "PHOTOLIBRARY_USAGE_DESCRIPTION": " ",
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "cordova-plugin-splashscreen": {
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "cordova-plugin-statusbar": {
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "cordova-plugin-whitelist": {
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "ionic-plugin-keyboard": {
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "phonegap-plugin-barcodescanner": {
            "CAMERA_USAGE_DESCRIPTION": " ",
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "cordova-plugin-wechat": {
            "WECHATAPPID": "wxc5181c0d406023e6",
            "PACKAGE_NAME": "com.miaomiao.app"
        }
    },
    "dependent_plugins": {
        "cordova-plugin-compat": {
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "cordova-plugin-file": {
            "PACKAGE_NAME": "com.miaomiao.app"
        },
        "cordova-plugin-jcore": {
            "PACKAGE_NAME": "com.miaomiao.app"
        }
    }
}